<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body style="background: deeppink">
<h1 style="align-content: center"> Something happened but it's not our mistake.</h1>
</body>
</html>



